## org.apache.solr.common.params
Interface CollectionParams

    public interface CollectionParams

Nested Class Summary
`static class` `CollectionParams.CollectionAction`

Field Summary
`static String` `ACTION` What action
`static String` `NAME`

Field Detail

### ACTION

    static final String ACTION

  What action

  See Also:
    Constant Field Values

### NAME

    static final String NAME

See Also:
  Constant Field Values